### Hierarchy

- InlineFieldsProps

## Index

### Properties

- direction
- fields
- name
- style
- styles
- type

## Properties

### direction

direction: "left" | "right"

- Defined in JsonForm/Fields/InlineFields.tsx:19

### fields

fields: FormFieldProps[]

- Defined in JsonForm/Fields/InlineFields.tsx:20

### name

name: string

- Defined in JsonForm/Fields/InlineFields.tsx:18

### Optional style

style: StyleProp<ViewStyle>

- Defined in JsonForm/Fields/InlineFields.tsx:21

### Optional styles

styles: Partial<InlineFieldsStyles>

- Defined in JsonForm/Fields/InlineFields.tsx:22

### type

type: "actions"

- Defined in JsonForm/Fields/InlineFields.tsx:17

Generated using TypeDoc